.wrap { width: 100%; height: auto; margin: 0px; float: left; border: none; overflow: hidden; position: relative; text-align: center; box-shadow: none; cursor: default; }
.wrap .service-overlay, .wrap .content { width: 100%; height: auto; position: absolute; overflow: hidden; top: 0; left: 0; }
.wrap img { display: block; position: relative; }
.service-effect .service-overlay { position: absolute; top: 57px; left: 126px; cursor: pointer; border-radius: 50%; border-width: 50px; display: inline-block; height: 110px; width: 110px; border: 55px solid rgba(0, 0, 0, 0.5); -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; opacity: 1; visibility: visible; -moz-transform: scale(4); -webkit-transform: scale(4); -o-transform: scale(4); -ms-transform: scale(4); transform: scale(4); -moz-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.service-effect:hover .service-overlay { opacity: 0; border: 0px solid rgba(0,0,0,0.55); visibility: hidden; }
.service-effect:hover h2 { display: none }
.service-effect:hover .plsh-con { display: block }
.hovimg { display: inline-block; cursor: pointer; border-radius: 50%; position: relative; z-index: 1; box-shadow: 0 0 0 2px #008CBA; }
.hovimg:after { pointer-events: none; position: absolute; width: 100%; height: 100%; border-radius: 50%; content: ''; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; top: -2px; left: -2px; padding: 0; z-index: 10; border: 2px dashed #008CBA; }
.hovimg:before { speak: none; display: block; -webkit-font-smoothing: antialiased; }
.hovimg:hover { box-shadow: none; -webkit-transition: box-shadow 0.2s; -moz-transition: box-shadow 0.2s; transition: box-shadow 0.2s; }
.hovimg:hover:after { -webkit-animation: spinAround 9s linear infinite; -moz-animation: spinAround 9s linear infinite; animation: spinAround 9s linear infinite; }
@-webkit-keyframes spinAround {  from {
 -webkit-transform: rotate(0deg)
}
to { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes spinAround {  from {
 -moz-transform: scale(0deg)
}
to { -moz-transform: scale(152, 152); }
}
@keyframes spinAround {  from {
 transform: rotate(0deg)
}
to { transform: rotate(360deg); }
}
